@charset "utf-8";
html {font-size: 62.5%;/* background-color: #EBEBEB; padding: 0;*/}
body{padding: 0; margin-top: 0;}
a{color: #000; text-decoration: none;}
a img:hover{opacity: 0.8;}

#SC_wrap {
	clear: both;
	width: 100%;
	max-width: 1000px;
	padding: 0 0 5%;
	margin:0 auto;
	/*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";*/
	/*font-family: 'Noto Serif JP', serif;*/
	font-family: 'Noto Sans JP', sans-serif;
	color: #000000;	
	background-color: #fff;
}


.main {
	width: 65%;
	margin:5% auto 10%;
	padding: 0;
}


/*.Lead_pc {
	width: 100%;
	margin: 8% auto 12%;
	display: block;
	text-align:center;
	font-size:16px;
	padding:0 ;
	line-height: 1.8em;
}

.Lead_sp {display: none;}*/


.sp {display:none;}
.clear {clear:both;}
.bold {font-size: 125%; font-weight: bold;}
.bold2 {font-size: 160%;  font-weight: 500; margin-bottom: 3%; line-height: 1.4em;}

/*#SC_wrap h1{margin: 15% auto 3%; font-size: 3rem; font-weight: 500; letter-spacing: 2px; text-align: center; font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif"}
#SC_wrap h2{margin: 10% auto 3%; font-size: 2rem; font-weight: 500; letter-spacing: 1px; text-align: center; font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif"}*/


.item_wrap{width: 100%; margin: 0 auto 5%; display:flex; flex-wrap:wrap; justify-content: space-between; align-items: center;}

.point_box{width: 53%; margin: 0 ;}

.item_box{width: 45%; margin: 0 ; display:flex; flex-wrap:wrap; justify-content: space-between;}
.item1{width: 46%; margin: 0 ; }



.txt_R{text-align: right;}


.credit_BOX{	width: 100%;	margin: 2% 0 0 ;}
.credit{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	/*display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
	text-align: center;*/
}
/*.item_n{width: 100%; margin: 0 auto 1%; font-size: 16px;}
.item_p{width: 100%;	margin: 0 auto 2%; font-size: 15px; }*/
/*.buybtn{width: 20%;	margin: 0 auto ; padding-bottom: 4%;	box-sizing: border-box; text-align: right; font-size: 12px; letter-spacing:1px;}*/
/*.bd_b{border-bottom: 1px solid #000;}*/

/*.tax{font-size: 70%;}*/
/*.buybtn a:hover{opacity: 0.8;}*/

/*
.cmt3{width: 100%; margin: 2% 0 0; font-size: 12px; text-align: right; }

.btn_BOX{width: 30%; margin: 25% auto 5%;}
.logo_BOX{width: 45%; margin: 20% auto 1%;}
.staff_BOX{width: 48%; margin: 15% auto; font-size: 13px; text-align: left; line-height: 1.8em; }*/

/* General button style (reset) */
.btn {
	border: none;
	font-family: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	display: inline-block;
	margin: 2% auto 8%;
	font-weight: 500;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	text-align: center;
	
}


/* Button 1 */
/*.btn-1 {
	width: 100%;
    color: #fff;
    text-align: center;
    margin: 5% auto;
    display: inline;
    padding: 10px 0px;
    font-size: 16px;
    background-color: #B77F34;
	letter-spacing: 2px;
}

.btn:hover {
	color: #fff;
	background-color: #767676;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}*/

/* Button 2 */
.btn-2 {
	width: 80%;
    border: #000 1px solid;
    color: #000;
    text-align: center;
    margin: 15% auto 5%;
    display: block;
    padding: 15px 0px;
    font-size: 1.9rem;
    background-color: #fff;
	letter-spacing: 2px;
}




@media only screen and (max-width: 750px) {
	html {background-color: #fff;}
	#SC_wrap {width:100%; margin:0 auto 20px;}
	/*#SC_wrap .main {width: 100%; margin:0 auto;}*/

	.pc {display:none;}
	.sp {display:block;}
	.Lead_pc {display: none;}
	/*
	

	.Lead_sp {
		width: 100%;
		display: block;
		text-align:center;
		font-size:14px;
		margin:10% auto 12%;
		line-height: 1.8em;
	}*/
	
	.main {width: 95%; margin:5% auto 15%; padding: 0;}

	
	
	.item_wrap{width: 98%; margin:0 auto; display: block;}
	
	
	
	.point_box{width: 100%; margin: 0 auto 10%;  }
	.item_box{width: 100%; margin: 0 auto 0;  }
	

	
	/*.credit_BOX{width: 100%;	margin: 2% 0 ;}
	.credit{width: 100%;}
	.item_n{width: 100%; margin: 0 auto 2%; font-size: 15px;}
	.item_p{font-size: 14px;}
	.buybtn{wfont-size: 12px;  }

	.btn_BOX{width: 40%; margin: 25% auto 5%;}
	.logo_BOX{width: 50%; margin: 20% auto 5%;}
	.staff_BOX{width: 65%; margin: 20% auto; font-size: 13px; }*/
		/*.slider {    width: 100%;    display: flex;    gap: 5px;    overflow-x: auto;}
		.slide {width: 500px;}
		.slide img { width: 380px; max-width: 390px;}*/

/* Button 1 */
	.btn-1 {
		width: 85%;
		margin: 5% auto;
		padding: 12px 0px;
		font-size: 16px;
	}
	
/* Button 2 */
	.btn-2 {
		width: 95%;
		margin: 15% auto 5%;
		padding: 10px 0px;
		font-size: 16px;
	}


}
